html,body{
    height: 100% !important;
    
    background: rgb(245, 245, 245);
  font-family: Arial, sans-serif, Helvetica,;

}.nav-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1200px;
    height: 1.02rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/nav_line.png) center bottom no-repeat;
    background-size: 100% auto;
    z-index: 3;
}.nav-wrap .nav-content {
    width: 13rem;
    margin: 0 auto;

}.nav-wrap .nav-content .logo {
    width: 1.15rem;
    padding-top: .3rem;
}.nav-wrap .nav-content .nav-list li {
   
    text-align: left;
    height: 1rem;
    line-height: 1rem;
    position: relative;
    margin-right: 0.4rem;
    padding-left: 0.5rem;
    cursor: pointer;
    
}.nav-wrap .nav-content .nav-list li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: .2rem;
font-weight: bold;
}.nav-wrap .nav-content .nav-list li:nth-child(1) a {
    color: #8cb0fe;
}.nav-wrap .nav-content .nav-list li:nth-child(2) a {
    color: #7db8fa;
}.nav-wrap .nav-content .nav-list li:nth-child(3) a {
    color: #6cc1fa;
}.nav-wrap .nav-content .nav-list li:nth-child(4) a {
    color: #5fcaf8;
}.nav-wrap .nav-content .nav-list li:nth-child(5) a {
    color: #50d2f6;
}.nav-wrap .nav-content .nav-list li:nth-child(6) a {
    color: #47d6f6;
}.nav-wrap .nav-content .nav-list li.active a,
.nav-wrap .nav-content .nav-list li:hover a {
    
    color: #fff;
    
}.nav-wrap .language {
    width: 1rem;
    height: .3rem;
    position: absolute;
    right: .5rem;
    top: .35rem;
    font-size: 0.2rem;
    padding: 0 .3rem 0 .1rem;
    
    text-align: right;
    
}.nav-wrap .language span {
    display: block;
    width: 100%;
    height: .3rem;
    line-height: .3rem;
    color: #fff;
    cursor: pointer;
}.nav-wrap .language i {
    position: absolute;
    top: .07rem;
    right: .1rem;
    width: .11rem;
    height: .15rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/nav_lang_arrow_icon.png) center no-repeat;
    background-size: 100% auto;
    
}.nav-wrap .language .lang-list {
    width: 100%;
    position: absolute;
    top: .4rem;
    text-align: center;
    left: -0.11rem;
    background: rgba(0,0,0,.4);
    border: 1px solid #999;
    border-radius:.04rem;
    padding: 0px .2rem 0px .1rem;
    display: none;
    
}.nav-wrap .language .lang-list li {
    width: 0.8rem;
    height: .3rem;
    border-bottom: 1px solid #666;
    line-height: .3rem;
    cursor: pointer;
    
}.nav-wrap .language .lang-list li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size:0.17rem;
}.nav-wrap .language .lang-list li a:hover,
.nav-wrap .language .lang-list li.current a {
    color: #6cc1fa;
}.nav-wrap .language .lang-list li:nth-last-child(1) {
    border-bottom: none;
}.nav-wrap .language.is-show i {
    -ms-transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}.nav-wrap .language.is-show .lang-list {
    -ms-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    z-index: 10;
}.nav-wrap .nav-content .nav-list li.active::before,
.nav-wrap .nav-content .nav-list li:hover::before {
    content: "";
    position: absolute;
    width: .07rem;
    height: .07rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/nav_arrow_icon.png) center no-repeat;
    background-size: 100% 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0.3rem;

}.part0 {
    width: 100%;
    min-width: 1200px;
}.part-1 {
    width: 100%;
    height: 8.8rem;
    position: relative;
    
}.video{
    position: absolute;
    width: 100%;
    height: 100%;
}.part-1 .part1-mask {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,.6);
    padding-top: 2.9rem;
}.part-1 .slg {
    width: 6.67rem;
    margin: 0 auto;
}.part-1 .play-btn {
    position: relative;
    display: block;
    width: .75rem;
    height: .75rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/play_btn.png) center no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    top: -.4rem;
    cursor: pointer;
}.part-1 .next-arrow {
    width: .18rem;
    height: .32rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/part1_next_icon.png) center no-repeat;
    background-size: 100% 100%;
    margin: .5rem auto 0;
}.part {
    width: 100%;
    min-width: 1200px;
   
    padding:0 2.758186rem !important;
}.box-content{
    width: 100%;
    min-width: 1200px;
}.part1{
     width: 15rem;
      margin: 0 auto;
   
}.zhaopin{
   display: flex;
    justify-content:space-around;
    height:7.5rem;
    margin-top: 0.4rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/english/bg-joinus-en-1.jpg) no-repeat;
    background-size: 100% auto;
}.zhaopin > div{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content:center;
   margin-top:0.5rem;
}.shaopinImg{
    width: 3rem;
}.joinus-btn {
    display: block;
    width: 2rem;
    height: .7rem;
    background: url(//content.gamebean.com//image/ourpalmcn/2022portal/english/btn-20230303-JOINUS.png?v=2) no-repeat;
    background-size: 100% 100%;
    margin-top: 0.4rem;
    margin-left: 0.5rem;
   
}.item{
   
    text-align: center;
    
}.item:nth-child(1){
    margin-left:2rem;
}.item:nth-child(2){
    margin-left: 1rem;
}.right-bg{
    height:7.025rem;
    width: auto;
}.zhaopin1{
     display: flex;
    justify-content:space-around;
    height: 8.65239rem;
    margin-top: 1rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/english/bg-joinus-en-2.jpg) no-repeat;
    background-size: 100% auto;
    background-position: right;
}.zhaopin1 .title2{
    height: 0.3rem;
    width: auto;
    margin-left: 1rem;
    margin-top: 2.7rem;
}.zhaopin1 div{
    width: 50%;
}.zhaopin1 div:nth-child(2){
    margin-right: 0.3rem;
}.shaopinImg1{
    margin-left: -1rem;
    height: 8.65239rem;
    width: auto;
}.shaopinImg2{
    margin-top: 3rem;
    margin-left: 2rem;
    height: 3rem;
    width: auto;
    
}.navContent{
    width: 100% !important;
    margin-top:0.6rem;
    display: flex;
    justify-content: space-between;
    margin-left:0.1rem;
}.navList,.navList2 {
    width: 7.5rem !important;
    display: flex;
    font-size: 0.25rem;
    font-weight: bold;
    margin-left: 1.2rem;
    justify-content: space-around;
    flex-direction: column;
   height:2.5rem;
}.navList div,.navList2 div{
    cursor: default;
    width: auto;
}.navList2+.navList2 {
    margin-left: 0;
    margin-right: 0 !important;
}.navList2 div {
    background-image: linear-gradient(-135deg, #418ae0, #56a0d8, #dc8bc3, #56a0d8, #418ae0, #56a0d8, #dc8bc3, #56a0d8, #418ae0);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    background-size: 200% 100%;
    animation: KTV 3s infinite linear;}.navText{
    width: 7.5rem !important;
    font-size: 0.25rem;
     padding-right: 1.2rem;
    margin:auto;
    background-image: linear-gradient(-135deg, #418ae0, #56a0d8, #dc8bc3, #56a0d8, #418ae0, #56a0d8, #dc8bc3, #56a0d8, #418ae0);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    background-size: 200% 100%;
    animation: KTV 3s infinite linear;
}.active2{
    background-image: linear-gradient(-135deg, #418ae0, #56a0d8, #dc8bc3, #56a0d8, #418ae0, #56a0d8, #dc8bc3, #56a0d8, #418ae0);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    background-size: 200% 100%;
    animation: KTV 3s infinite linear;
}@keyframes KTV {
       0% {
        background-position: 10% 0;
    }
    100% {
        background-position: -190% 0;
    }
      }.hot{
   
    margin-top: 1rem;
}.hot .title1{
    
    width: 100%;
    margin-bottom: 0.5rem;
}.hot>.title1 img{
   height: 0.566rem;
    width: auto;
    margin-left: 0.3rem;
}.hot-content{
    display: flex;
    justify-content:space-around;
    flex-wrap: wrap;
    height: 7rem;
}.hot-content>div{
    width: 5rem;
    height:2.279596rem;
    position: relative;
    margin-top:0.3rem;
}.hot-content div img{
    width:5rem;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
}.hot-content div:nth-child(2) img{
    width:4.6rem;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}.hot-content div:nth-child(3) img{
    width:4.6rem;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}.hot-content div:nth-child(4) img{
    width:4.6rem;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}.hot-content div:nth-child(5) img{
    width:4.6rem;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}.hot-content div:nth-child(6) img{
    width:4.6rem;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}.title{
    width: 4rem;
    height: 0.4rem ;
    position: absolute !important;
    font-size: 0.3rem;
    font-weight: bold;
    top:0.3rem;
    left: 0.8rem;
}.btn-apply{
    display: block;
    width: 2rem;
    height: 0.65rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/btn-apply.png) no-repeat;
    background-size: 100% 100%;
    
    position: absolute;
    bottom:0rem;
    left: 0.8rem;
}.fengcai{
 
   margin-top: 1rem;
   margin-bottom: 2.191435rem;
 
}.fengcai .title2{
    
    width: 100%;
}.title2 img{
    height: 0.3rem;
    width: auto;
    margin-left: 0.3rem;
    margin-bottom: 0.6rem;
}.swiper {
    
    width: 86%;
    height: 100%;
    overflow: hidden;
    position: relative;
    margin: .5rem auto 0;
  }.swiper-btn {
    width: 100%;
    position: relative;
    height: 1rem;
}.swiper-btn .swiper-button-next {
    position: absolute;
    top: -3.6rem;
    right: 0;
  
}.swiper-btn .swiper-button-prev {
    position: absolute;
    top: -3.6rem;
    left: 0;
}.swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 0 .3rem;
  }.swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    position: relative;
  }.swiper-slide-text {
    position: absolute;
    width: 84%;
    z-index: 99;
     top: 3.8rem; 
    
    font-size: .14rem;
    color: #000000;
    text-align: left;
    left: 0;
    height: 2.5rem;
    padding-left: 0.8rem;
    padding-right: .2rem;
    line-height: 1.8;
}.swiper-slide-text div:nth-child(1){
    font-weight: bold;
    line-height: 3;
    
    font-size: .23rem;
}.swiper-slide-text div:nth-child(2){
     line-height: 1.6;
}.swiper-button-next:after,
  .swiper-button-prev:after {
      content: "";
      display: none;
  }.swiper-button-next{
     right:7px;
}.swiper-button-prev{
  left: 7px;
}@media screen and (max-width:1600px){
    .swiper-slide-text {
        
        height: 2.5rem;
        line-height: 1.5;
        font-size: .2rem;
    }
    .swiper-slide-text div:nth-child(1){
        line-height: 2.2;
        
        font-size: .23rem;

    }
}@media screen and (max-width:1300px) {

}footer {
    width: 100%;
    height: 5rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/footer_bg.png) center top no-repeat;
    background-size: cover;
    background-color: #fff;
    text-align: left;
}footer .footer-content {
    width: 14.7rem;
    margin: 0 auto;
    position: relative;
}.showImg{
    position: absolute;
    width: 2rem;
    top: 1rem;
    display: none;
}footer .footer-content .links-wrap {
    height: 1.1rem;
}footer .footer-content .links-wrap a {
    width: .5rem;
    height: .5rem;
    margin-right: .25rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/footer_icons.png?v=1) no-repeat;
    background-size: 1.6rem auto;
   
}footer .footer-content .links-wrap a.wechat {
    background-position: 0 center;
}footer .footer-content .links-wrap a.sina {
    background-position: -.65rem center;
}footer .footer-content .links-wrap a.tiktok {
    background-position: -1.35rem center;
}footer .footer-content .trems-wrap {
    height: 1rem;
    font-size: .17rem;
    color: #fff;
    margin-top: 0.1rem;
    margin-left: -0.1rem;
}footer .footer-content .trems-wrap a {
    padding: 0 .1rem;

    line-height: 1;
}footer .footer-content .trems-wrap a:nth-child(1):after{
    content: "/";
    position: relative;
    left: 0.1rem;
}footer .footer-content .trems-wrap a:nth-child(2):after{
    content: "/";
    position: relative;
    left: 0.1rem;
}footer .footer-content .trems-wrap a:nth-child(3):after{
    content: "/";
    position: relative;
    left: 0.1rem;
}footer .footer-content .trems-wrap a:hover {
    text-decoration: underline;
}footer .footer-content .trems-wrap a:nth-last-child(1) {
    border-right: none;
}footer .footer-content .text,
footer .footer-content .text a {
    font-size: .17rem;
    color: rgba(255,255,255,.5);
    line-height: 1.8;
}footer .footer-content .text a:hover {
    color: rgba(255,255,255,1);
}footer .footer-content .footer-logo {
    position: absolute;
    top: 2.3rem;
    width: 1.92rem;
    right: 0;
}